*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: rgb(26, 25, 24);
  margin-left: 0;
  margin-right: 0;
}
.BackToHome{
  background-color: hsla(30, 8%, 5%, 1);
margin: 0;
border: none;
}
.BackToHome a{
 color: #f0eeef;
 font-size: 50px;
}



.scroll-scale {
  opacity: 0;
  transform: scale(0.7);
  transition: all 1.5s;
}

.show-items {
  opacity: 1;
  transform: translateX(0);
}

.scroll-top {
  opacity: 0;
  transform: translateY(-300px);
  transition: 3s;
}


.tooltip {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 0px solid transparent;
  background-color: rgba(237, 149, 77, 0.08);
  border-radius: 1.25em;
  transition: all 0.2s linear;
 }
 
 .tooltip:hover {
  box-shadow: 3.4px 2.5px 4.9px rgba(0, 0, 0, 0.025),
   8.6px 6.3px 12.4px rgba(0, 0, 0, 0.035),
   17.5px 12.8px 25.3px rgba(0, 0, 0, 0.045),
   36.1px 26.3px 52.2px rgba(0, 0, 0, 0.055),
   99px 72px 143px rgba(0, 0, 0, 0.08);
 }
 
 .tooltip {
  position: relative;
  display: inline-block;
 }
 .tooltip img{
  height: 20px;
 }
 
 .tooltip .tooltiptext {
  visibility: hidden;
  width: 4em;
  background-color: rgb(219 173 94 / 10%);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 25%;
  left: 110%;
 }
 
 .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent rgba(0, 0, 0, 0.253) transparent transparent;
 }
 
 .tooltip:hover .tooltiptext {
  visibility: visible;
 }



.fonttopP{
  margin: auto;
}
.fonttopP3{
  margin: auto;
}
/* ///////   slider //////////////// */

.slidecontainer{
  position: relative;
  width: 800px;
  height: 350px;
  border: 2px solid #ede6e6;
  box-shadow: 0 0 8px 2px rgba(179, 170, 170, 0.2);
}
.slidecontainer .slides{
  width: 100%;
  height: 100% ;
  position: relative;
  overflow: hidden;
}
.slidecontainer .slides img{
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}
.slidecontainer .slides img:not(.activep){
  top: 0;
  left: -100%;
}
span.next ,span.prev{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 14px;
  color: #cb9a13;
  border: 1px solid rgba(255, 255, 255, 0.197);
  font-size: 24px;
  font-weight: bold;
  transition: 0.5s;
  border-radius: 3px;
  user-select: none;
  cursor: pointer;
  z-index: 1;
}
span.next{
  right: 20px;

}
span.prev{
  left: 20px;
}
span.next:hover ,span.prev:hover{
  background-color: #ede6e6;
  opacity: 0.8;
  color: #cb9a13;
}



@keyframes next1{
  from{
    left:0%;
  }
  to{
left: -100%;
  }
}
@keyframes next2{
  from{
    left:100%;
  }
  to{
left: 0%;
  }
}
@keyframes prev1{
  from{
    left:0%;
  }
  to{
left: 100%;
  }
}
@keyframes prev2{
  from{
    left:-100%;
  }
  to{
left: 0%;
  }
}

/* //////////////////////////////////////////////// */

.recipe-info {
  padding: 10px;
}

.recipe-hero-img {
  height: 400px;
  width: 100%;

}

.recipe-info p {
  color: white
}

.recipe-icons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem;
  margin: 2rem 0;
  text-align: center;
}

.recipe-info h2 {
  color: hsl(37.92deg 63.45% 61.37%);
  text-align: center;
}

.recipe-icons i {
  font-size: 1.5rem;

}

.recipe-icons h5,
.recipe-icons p {
  margin-bottom: 0;
  font-size: 0.9em;
  color: gray;
}

.recipe-icons h5 {
  font-style: italic;
}

.recipe-icons p {
  color: white;
}

.recipe-tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 0.7em;
  font-weight: 600;
}

.recipe-tags a {


  color: white;
  padding: 0.05rem 0.5rem;
  margin: 0 0.25rem;
  text-transform: capitalize;
}

@media screen and (max-width: 600px) {
  .slidecontainer{
   width: 100%;
   height: 12.5rem;
  }
  
 }

